Core - Feature # 34284

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-02-25 Assigned To:

Updated: 2012-04-29 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Integrate File Abstraction Layer Indexer Task

Description

Integrate a scheduler task that takes care of indexing files.

Associated revisions

Revision 278¢c51f2 - 2012-04-28 15:15 - TYPO3 Release Team
[FEATURE] Integrate File Abstraction Layer Indexer Task
Integrate a scheduler task that takes care of indexing files.
Change-Id: 1d967456dbefadc33d1a23e8756e2cfef30f7139a
Resolves: #34284

Releases: 6.0
Reviewed-on: http://review.typo3.org/10657

Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision 5ba1821a - 2012-04-29 15:06 - TYPO3 Release Team

[FEATURE] Integrate File Abstraction Layer Indexer Task

Integrate a scheduler task that takes care of indexing files.

Change-Id: 1d967456dbefadc33d1a23e8756e2cfef30f7139a

Resolves: #34284

Releases: 6.0
Reviewed-on: http://review.typo3.org/10657

Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
History

#1 - 2012-02-25 23:15 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9212

#2 - 2012-03-05 17:36 - Steffen Ritter
- Target version deleted (4.7.0-betat)

#3 - 2012-04-20 18:44 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/10657

#4 - 2012-04-20 18:46 - Oliver Hader

- Target version set to 6.0.0

#5 - 2012-04-29 02:30 - TYPO3 Release Team
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:278c51f2e76171972cac2092861f4be3e8c4885d.
